#COMPILE EXE
#DIM ALL

FUNCTION PBMAIN() AS LONG
    LOCAL s AS STRING
    LOCAL t AS STRING
    s = "  Mixed Case  "
    t = UCASE$(TRIM$(s))
    t = LCASE$(MID$(t, 1, 5))
    FUNCTION = 0
END FUNCTION
